5 Replies Latest reply on Jan 23, 2012 1:47 PM by jguenrdc

    Strange message under FireFox 8 after installing VirusScan 8.8i with Patch 1

    twenden

      Have started test McAfee VirusScan 8.8 with bundled Patch 1. Noticed on at least two systems where Firefox 8 would report the following message listed below. It won 't be very descriptive to our end users as it states ids_ss_name ids_ss_version .  Has anyone else seen this and no what to do? Also we are managing this VSE 8.8 via ePO 4.6.

       

      firefoxerror.jpg

       

       

       

       

       

       

       

       

       

       

       

       

       

       

      Message was edited by: twenden on 11/21/11 10:51:02 AM CST